
.jcarousel-container-horizontal {width: 900px;}
.jcarousel-clip-horizontal { width:  900px; height: 53px;}
.jcarousel-item { width: 180px; height: 53px; margin-right: 0px }

.jcarousel-prev-horizontal { width: 60px; height: 60px; cursor: pointer; background:url(arrowslide.png) no-repeat 31px 17px;}
.jcarousel-next-horizontal { width: 60px; height: 60px; cursor: pointer; background:url(arrowslide.png) no-repeat  -29px 17px;}

/*{width: 60px; height: 60px; background:url(../images/arrowslide.png) -29px 17px  no-repeat; position: absolute;top :2px;left:912px; display: block; cursor: pointer; }*/


